UPKL Upgrade From 12.1.0.1 To 12.1.0.3

(Doc ID 2364433.1)

Last updated on FEBRUARY 22, 2018

Applies to:

User Productivity Kit - Version 12.1.0.3 and later
Information in this document applies to any platform.

Goal

We are currently upgrading from UPK 12.1.0.1 to UPK 12.1.0.3.  For new UPK client machines, we will be installing ESP2 (12.1.0.2) and install ESP3 (12.1.0.3) on top of it.
Is this approach for installing client correct or do we need to install 12.1.0.1 on clients first and then install ESP2 and ESP3?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms